<template>
  <div class="notice">
    <iframe name="bottom" :src="state.url" style="width: 100%; height: 850px;margin-top: 6px;border: lightgrey 1px solid"></iframe>
  </div>
</template>
<script setup>
import {onMounted, reactive, ref, toRefs} from 'vue'
const route = useRoute();
const state = reactive({
  url:''
})

onMounted(()=>{
  state.url = route.query.url;
})
</script>

<style scoped lang="scss">

</style>
